<br />
<b>Strict Standards</b>:  Non-static method Cache::get() should not be called statically in <b>/home/h9gexnvlkei0/public_html/main/concrete/models/package.php</b> on line <b>78</b><br />
<br />
<b>Strict Standards</b>:  Non-static method Cache::key() should not be called statically in <b>/home/h9gexnvlkei0/public_html/main/concrete/libraries/cache.php</b> on line <b>111</b><br />
<br />
<b>Strict Standards</b>:  Non-static method Cache::getLibrary() should not be called statically in <b>/home/h9gexnvlkei0/public_html/main/concrete/libraries/cache.php</b> on line <b>115</b><br />
<br />
<b>Strict Standards</b>:  Non-static method Cache::key() should not be called statically in <b>/home/h9gexnvlkei0/public_html/main/concrete/libraries/cache.php</b> on line <b>131</b><br />
<br />
<b>Strict Standards</b>:  Non-static method Loader::package() should not be called statically in <b>/home/h9gexnvlkei0/public_html/main/concrete/startup/packages.php</b> on line <b>8</b><br />
<br />
<b>Strict Standards</b>:  Non-static method Object::camelcase() should not be called statically in <b>/home/h9gexnvlkei0/public_html/main/concrete/libraries/loader.php</b> on line <b>264</b><br />
<br />
<b>Strict Standards</b>:  Non-static method View::getInstance() should not be called statically in <b>/home/h9gexnvlkei0/public_html/main/concrete/tools/css.php</b> on line <b>4</b><br />
<br />
<b>Strict Standards</b>:  Non-static method PageTheme::getByHandle() should not be called statically in <b>/home/h9gexnvlkei0/public_html/main/concrete/tools/css.php</b> on line <b>7</b><br />
<br />
<b>Strict Standards</b>:  Non-static method Cache::get() should not be called statically in <b>/home/h9gexnvlkei0/public_html/main/concrete/models/page_theme.php</b> on line <b>461</b><br />
<br />
<b>Strict Standards</b>:  Non-static method Cache::key() should not be called statically in <b>/home/h9gexnvlkei0/public_html/main/concrete/libraries/cache.php</b> on line <b>111</b><br />
<br />
<b>Strict Standards</b>:  Non-static method Cache::getLibrary() should not be called statically in <b>/home/h9gexnvlkei0/public_html/main/concrete/libraries/cache.php</b> on line <b>115</b><br />
<br />
<b>Strict Standards</b>:  Non-static method Cache::key() should not be called statically in <b>/home/h9gexnvlkei0/public_html/main/concrete/libraries/cache.php</b> on line <b>131</b><br />
<br />
<b>Strict Standards</b>:  Non-static method Cache::get() should not be called statically in <b>/home/h9gexnvlkei0/public_html/main/concrete/tools/css.php</b> on line <b>22</b><br />
<br />
<b>Strict Standards</b>:  Non-static method Cache::key() should not be called statically in <b>/home/h9gexnvlkei0/public_html/main/concrete/libraries/cache.php</b> on line <b>111</b><br />
<br />
<b>Strict Standards</b>:  Non-static method Cache::getLibrary() should not be called statically in <b>/home/h9gexnvlkei0/public_html/main/concrete/libraries/cache.php</b> on line <b>115</b><br />
<br />
<b>Strict Standards</b>:  Non-static method Cache::key() should not be called statically in <b>/home/h9gexnvlkei0/public_html/main/concrete/libraries/cache.php</b> on line <b>123</b><br />
<br />
<b>Strict Standards</b>:  Non-static method Cache::key() should not be called statically in <b>/home/h9gexnvlkei0/public_html/main/concrete/libraries/cache.php</b> on line <b>131</b><br />
﻿/* HTML Tag Redefinition */
html, body {height: 100%;  }
#body {/* customize_background */
	background-color: #ffffff; /* customize_background */
	padding: 0px;
	margin: 0px;
}

body { background: #fff9d9 url(/main/concrete/themes/default/images/000.jpg); padding: 0px; margin: 0px;  top center no-repeat fixed; }



img {border: 0px}
a { cursor:pointer}

label { font-weight:bold;}
fieldset { border:1px solid #ccc;}

/* error text class optionally provided by theme */
div.ccm-error-response {color: #f00; margin-bottom: 12px}

/* Page Structure / Navigation */
#page{ width:960px; margin:auto; text-align:left;clear: left;}
#page #headerSpacer{ height:0px }
#page #header{
	position: relative;
	margin-top: 0px;
	width: 960px;
	float: right;
	background-image: url(/main/concrete/themes/default/../../../../images/headerBG.png);
	height: 231px;
} 
#page #header #logo{ color:#999; font-size:32px; 
	font-family:Arial, Helvetica, sans-serif; 
	line-height: auto; 
	margin-bottom: 0px; padding: 0px; margin-top:0px; cursor:pointer;  left:0px ; z-index:1; width:auto; float:left; position: relative }
#page #header #logo a{ /* customize_header_logo */color:#999; /* customize_header_logo */ text-decoration:none;}
#page #header #logo p{ display:inline; line-height:inherit; font-size:inherit; padding:inherit; margin:inherit; color:inherit }


#page #header #headerNav{ position: absolute; top: 0px; right: 0px; z-index:2; width:100%; overflow:visible;}
#page #header ul.nav-header{ list-style:none; margin:0px; padding:0px; width:auto; z-index:2; overflow:visible; float: right}
#page #header ul.nav-header li{float:left; padding:2px 0px; margin-left:16px; margin-bottom: 0px; color:#999; font-size:13px; margin-top:0px }
#page #header ul.nav-header li a,#page #header ul.nav-header li a:hover{ text-decoration:none; color:#999999 }
#page #header ul.nav-header li.nav-selected{
	border: 1px solid #bbb;
	padding: 2px 0px;
}
#page #header #header-area{margin-bottom: 0px }
#page #header #header-area #header-area-inside{margin-bottom: 0px;}
#page #header #header-area img { display: block}


#page #central{background:url(/main/concrete/themes/default/../sara/images/nav_sidebar_right_bg.gif) repeat-y center; clear:both;  background-color:#ffffff; }
#page .no-sidebar { background-image: none !important  background-color:#ffffff;}
#page #central.central-left { background:url(/main/concrete/themes/default/../sara/images/nav_sidebar_left_bg.gif) repeat-y center  !important; }
#page #central.central-left div#sidebar {float: left !important; }
#page #central.central-left #body {padding-left: 68px !important; padding-right: 0px !important; float:right}
 
#page #central #body{
	float: left;
	width: 650px;
	padding-right: 0px;
	padding-left: 0px !important;
	padding-right: 0px !important
}
#page .no-sidebar #body{ float: none !important; width: auto !important; }
#page #central #sidebar{ float:right; width:269px; overflow:hidden; color:#ffffff; }
#page #central #sidebar p{ line-height:24px}
#page #central #sidebar ul.nav{ list-style:none; margin-left:0px; padding:0px; padding-left:24px; font-size:11px;}
#page #central #sidebar ul.nav li{ margin-bottom:16px; }
#page #central #sidebar ul.nav a{ text-decoration:none; color:#333 }
#page #central #sidebar ul.nav a.nav-selected {font-weight: bold}
#page #central #sidebar ul.nav a:hover{ text-decoration:underline }
#page #central #sidebar ul.nav ul{ list-style:none; margin-left:0px; padding:0px; padding-left:16px; margin-top:16px; }
#page #central #sidebar ul.nav ul li{ margin-bottom:16px; }

#page #central.navLeft{ background:url(/main/concrete/themes/default/../sara/images/nav_sidebar_left_bg.gif) repeat-y center; }
#page #central.navLeft  #sidebar{float:left}
#page #central.navLeft  #body{float:right; padding-right:0px; width:68%; }

#page #central.noSideNav{ background: none; color:#ffffff;}
#page #central.noSideNav  #sidebar{ display:none }
#page #central.noSideNav  #body{float: none; padding-left:0px; padding-right:0px; width:100%; }

#page #footer{ padding-top:0px; clear:both; padding-bottom:0px; color:#999; font-size:10px }
#page #footer a{ text-decoration:none }
#page #footer span.sign-in {margin-left: 20px}
#page #footer span.powered-by { float:right; }

/* Page Elements */

.pagingNav{ margin:16px 0px 8px 0px}
.pagination{ text-align:center; color:#bbb; padding-top:4px}
.pagination .pageRight{width:20%; float:right; text-align:right}
.pagination .pageLeft{width:20%; float:left; text-align:left}

/* MISC STYLES & SHORTCUTS */
div.code {border: 1px solid #ddd; background: #eee; padding: 10px}
div.spacer,div.ccm-spacer{ clear:both; font-size:1px; line-height:1px }
.noTopSpace{margin-top:0px; padding-top:0px}
div.pageSection { margin-bottom: 10px; }

/* customize_miscellaneous */ /* customize_miscellaneous */
<br />
<b>Strict Standards</b>:  Non-static method Loader::db() should not be called statically in <b>/home/h9gexnvlkei0/public_html/main/concrete/startup/shutdown.php</b> on line <b>3</b><br />
